{
  "verseBefore": "Vii Kơy heq đnooy: \"Te lôôp kadrôp apuq atrăp!\" kung e đnooy: \"Te păk kaxêêt manih!\". Bơh atoh oh ay leh lôôp kadrôp apuq atrăp, bơh wiih lôôp kadrôp păk kaxêêt manih, yôôych oh ay wiih vlôh jêêk dro lôôp vii ganuun.\n\\ts\\*",
  "verseAfter": "Vii Kơy heq xnoh: \"Te apuq atrăp!\" kung e xnoh: \"Te păk kaxêêt manih!\". Bơh atoh oh ay leh apuq atrăp, đơu laayq păk kaxêêt manih, yôôych oh ay jêêk vlôh dro gưlh lôôp ganuun.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-06-23T01:10:05.855Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
